SolrQuery::removeFacetDateOther
SolrQuery::removeFacetQuery
SolrQuery
PHP Manual

# SolrQuery::removeFacetField

(PECL solr >= 0.9.2)

SolrQuery::removeFacetField — Removes one of the facet.date parameters

### Opis

public SolrQuery SolrQuery::removeFacetField ( string `$field` )

Removes one of the facet.date parameters

### Parametry

`field`

  The name of the field

### Zwracane wartości

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeFacetDateOther
SolrQuery::removeFacetQuery
SolrQuery
PHP Manual